/* initialisation*/
html,body,div,span,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,font,img,ins,kbd,q,s,samp,
small,strike,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
}
a:active{background:transparent;}
#at15s{left:auto!important;top:35px!important;right:78px!important;}
.top-contact{
    margin:0 0 30px 0;
}

.top-contact .vcard{
	float:left;
		width:278px/*219px*/;
    height:191px;
		margin-right:15px;
	background:#f5f4f2;
	padding:20px 20px 0;
}
.top-contact .vcard span.fn{padding-bottom:5px;}
.top-contact .vcard span{font-size:14px;line-height:16px;}
.plan-acces{float:left;width:473px;height:211px;}
.plan-acces a{cursor:pointer;display:block;height:211px;width:362px;}
.plan-acces #showgm{cursor:pointer;}
.navigation a{
	color:#393939;
	position:absolute;
	margin-top:-15px;
	font-size:11px; 
}
.navigation a.next{
	right:337px/*188px*/;
}
ul.autos li{
	list-style-type:none;
	width:314px/*232*/;
	float:left;
	margin-right:5px;
	background:#f5f4f2 url(/images/bg-object.jpg) 0 0 repeat-x;
	margin-bottom:5px;
	height:236px;
}
#content-text ul.autos li p.newcar{
position:absolute;
  right:0;
  top:115px;
  background:#fff;
  margin:0;
  padding:2px 7px;
}
div.autos ul.rub-acc li{height:186px;}
ul.autos li .image {/*margin:5px;*/text-align:center;height:145px/*88px*/;}
div.autos ul.rub-acc li .image {margin:5px;text-align:center;height:145px;}
ul.autos li .image img{ } 
ul.autos li h2 a{font-weight:bold;color:#393939;text-transform:uppercase;font-size:12px;}
ul.autos li h2 a:hover{color:#ff0000;}
ul.autos li h2{margin:5px 10px 0 10px;text-align:center;}
ul.autos h2 span.annee-km {display:block;margin-top:10px;overflow:hidden;}
ul.autos h2 span.annee, ul.autos h2 span.km{font-size:12px;}
ul.autos h2 span.annee{float:left;}
ul.autos h2 span.km{float:right;}

#main ul.autos li p{margin:0 10px 0 10px;line-height:16px;}
ul.autos li div{margin:0 0 5px 0;}
#main ul.autos li div.intro p{text-align:center;}
ul.autos li.test{margin:0;}
ul.autos li.clear{height:0;padding:0;clear:both;float:none;background:#fff;margin:0;}
div.autos ul.rub-acc li.clear{height:0;padding:0;clear:both;float:none;background:#fff;margin:0;}
#main ul.autos li{position:relative;}
#main ul.autos li .infos{margin:0;position:absolute;width:314px;float:left;bottom:8px;}
#main ul.autos li .infos p.price{font-size:14px;float:left;}
#main ul.autos li .infos p.more-infos{float:right;font-size:12px;}




div.auto div.images{
	background:#f5f4f2;
	width:100%;
	position:relative;

}
div.auto div.big-img{
   width:617px;
   float:left;
   margin-right:5px;
}
div.auto div.small_imgs{
	float:left;
	width:332px;
	height:411px/*308px*/;
	overflow:auto;
}
/*
$("div.small-img:last").after('<div class="videos"><div class="video"><a class="yt-link" href="/bla.html"><img class="yt-thumb" src="/photos/auto/auto-51/small/1453.jpg" width="120" height="92" alt="" /></a></div></div>');
*/

div.auto .videos{
		width:120px;
    height:90px;
	margin: 0 0 0 569px;
	padding:325px 0 0 0;
		}
div.auto .videos .video{
	height:90px;
	padding:0 0 0 0;
}
div.videos a.yt-link{cursor:pointer;}
div.auto .videos span.fleche-video{
		background:url(/images/fleche-video.png) 0 0 no-repeat;
		position:absolute;
	width:120px;
	height:90px;
        cursor:pointer;
}

.big-video{
   background:#fff;
   border:1px solid #f2f2f2;
}
.big-video .ui-dialog-titlebar span.ui-dialog-title{
display:none;
}
.big-video .ui-dialog-titlebar a{
   display:block;
   font-size:1.2em;
   color:#393939;
   
   	   background: url(/images/close-plan.gif) 10px 12px no-repeat;
   padding:10px 10px 10px 25px;
   }

div.auto div.small-img{
	width: 150px;	
	float:left;
	height:auto;
		margin: 5px 5px 0 0;
	}
div.auto div.small-img-vertic{
	vertical-align: middle;
	text-align: center;
	width: 150px;	
	height:99px;
	margin:0 auto;

}
div.auto .small-img span a img{border: none;}
div.auto .small-img span{line-height: 96px;}
div.auto .small-img * {vertical-align: middle;}
div.auto .small-img i{
		}


div.auto .auto-text, div.auto .acc-text{
	background: #fff url(/images/border1.gif) 0 0 repeat-x;
	margin-top:20px;
	
	padding:2px 0 0 0;
	height:1%;
	}
div.auto .auto-text span a, div.auto .acc-text span a{font-size:1.2em;color:#666666;}
div.auto .auto-text span a:hover, div.auto .acc-text span a:hover{color:#ff0000;}
#content div.auto .auto-text .clear, #content div.auto .acc-text -clear{
		border-top:1px solid #fff;
		background: #fff url(/images/border1.gif) 0 0 repeat-x;   
	height:1px;
}
div.auto .gutter{
	background: #f5f4f2 url(/images/degrade-details.jpg) 0 0 repeat-x;
	padding:20px;
	z-index:0;
	float:left;
		min-height:168px;
	}
div.auto .auto-text .gutter{
	}
div.auto .acc-text .gutter{
		float:none;
				min-height:168px;
		}
div.auto-text h2, div.acc-text h2{
padding:0 0 10px 0;
margin:0 0 15px 0;
text-transform:uppercase;
background: url(/images/dbl-border1.gif) 0 bottom repeat-x;
}

#content div.auto-text div.text strong{color:#393939;}
div.auto-text div.text ul, div.auto-text div.text ol, div.acc-text div.text ul, div.acc-text div.text ol{
   margin:10px 0 10px 20px;
}
div.auto-text div.text, div.acc-text div.text{font-size:12px;color:#393939;line-height:16px;}
#content div.auto-text div.text p, #content div.acc-text div.text p{font-size:12px;}
div.auto-text div.text ul li, div.auto-text div.text ol li, div.acc-text div.text ul li, div.acc-text div.text ol li{
   font-size:12px;
   color:#393939;
   line-height:16px;
}
div.acc-text .description .text a{
	color:#393939;
}
div.acc-text .description .text a:hover{
	color:#ff0000;
}

div.options ul, div.options ol{
   margin:10px 0 10px 20px;
}
div.options ul li, div.options ol li{
   font-size:12px;
   color:#393939;
    line-height:16px;
}
div.options ul li a, div.options ol li a{	color:#393939;}
div.options ul li a:hover, div.options ol li a:hover{	color:#ff0000;}

div.auto-text .description {
	width:587px;
	margin-right:15px;
	float:left;
}
div.auto-text .description div, div.acc-text .description div{
	line-height:16px;
}
div.acc-text .description, span.pdf, div.auto-text .description span.pdf{
		}
div.auto-text .description .text a{color:#393939;}
div.auto-text .description .text a:hover{color:#ff0000;}
div.acc-text .description{
	float:none;
}
.description span.contact a.questions{
	background: url(/images/bg-button.jpg) 0 0 repeat-x;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	width:192px;
	display:block;
		padding:6px 10px 0 10px;
	height:20px;
			font-size:12px;
}
.description span.contact a.questions:hover{background:#e3e2e1;}
div.auto-text .infos{
	width:312px;
	float:left;
	margin-bottom:10px;
}
div.auto-text .infos2{
	width:312px;
	float:right;
	margin-bottom:10px;
}

#content div.auto-text .infos p{
   margin-top:0;
   margin-bottom:5px;
}
#content div.auto-text .infos p strong{color:#666666;}
div.auto-text .infos .bg-infos{
	background:#e3e2e1;
	padding:15px;
	float:left;
}
div.auto-text .infos .bg-infos dt{
	float:left;
	padding:5px 0;
	width:150px;
	text-align:left;
	font-size:1.2em;
}
div.auto-text .infos .bg-infos dd{
	float:left;
    padding:5px 0;
	width:130px;
	text-align:left;
	font-size:1.2em;
}
div.auto-text .infos .bg-infos dd span{font-size:10px;}
div.auto-text .infos .bg-infos dt.newcar{
	float:none;
	width:100%;
}
body #content div.auto-text .infos .clear{
   background:none;
   border:none;
}
div.auto-text .infos .notice-legale{width:282px;}
div.auto-text .infos .notice-legale dt{width:auto;float:none;}
div.auto-text .infos .notice-legale dt a{color:#393939;}
div.auto-text .infos .notice-legale dt a:hover{color:#ff0000;}
#content .infos-finance{font-weight:bold;}

div.auto-text h3, div.acc-text h3{
	color:#555555/*088bdc*/;
	font-size:1.4em;
	font-weight:bold;
	margin-bottom:10px;
}

div.search{
		 padding-bottom:14px;
		margin-bottom:15px;
	border-bottom:1px solid #dbdad9;
}
div.search-cars label, div.search-accessoires label{font-size:12px;color:#666666;margin-right:2px;}
div.search-cars{
	float:left;
		width:232px;
	}
div.search-accessoires{
	float:right;
		width:218px;	
	}
.search-cars input, .search-accessoires input{
	font-size:12px;
	background:#f5f4f2;
	color:#666666;
	border:none;
	padding:2px 3px;
	cursor:pointer;
	margin-left:5px;
}
.search-cars input:hover, .search-accessoires input:hover{
	font-size:12px;
	color:#ff0000;
}
.search-cars select, .search-accessoires select{
	border:1px solid #dbdad9;
	font-size:12px;
	background:#fff;
}

html,body{height: 100%;}
/*--------------------------------GENERAL TOOLS---------------------------------------*/

.left{float: left;}
.right{float: right;}
.clear{clear: both;}
.null{line-height: 0; margin: 0;}
.none{display: none;}
.align-right{text-align: right;}

/*=================CSS LAYOUT=================*/

body{
	background: #fff url(/images/bg-header.jpg) center 0 no-repeat;
	font-family: Lucida, Arial, Verdana, Helvetica, sans-serif;
	font-size:62.5%;
	text-align:center;
}

#all{
	width: 100%;
	text-align: center;
}

#global{	
	width:954px;
	position: relative;
	text-align: left;
	padding: 0;
	margin: 0 auto 0 auto; 
}

h1{
	color: #1c1c1c;
	font-size:1.8em;
	margin:0;
	text-transform:uppercase;
}

h2{
	color: #393939;
	font-size:1.6em;
	font-weight: bold;
	margin: 0;
}
h1.h1-index{
   margin:0 0 20px 0;
}
/* ------------------HEADER-------------------*/
#header{height: 100px;}
/* --------logo-------*/
#header .logo{
	position:absolute;
	width:320px;
	height:52px;
	margin:37px 0 0 0;
}
#header .logo a{
	cursor:pointer;
	position:relative;
	z-index: 10;
	display:block;
	width:320px;
	height:52px;
		background:url(/images/logo-assetto.png) 0 0 no-repeat;
	}
.logo a span{display: none;}

.facebook-icon{
	position:absolute;
	top:13px;
		right:250px;
	/*right:190px;*/
		background: url(/images/facebook.gif) 0 0 no-repeat;
	width:53px;
	height:20px; 
    z-index: 10;
}
.facebook-icon a{
	display:block;
	width:53px;
	height:20px;
}
.facebook-like{
	position:absolute;
	top:13px;
		right:/*175*/314px;
	/*right:168px;*/
		height:24px; 
		}
	
p.price{font-weight:bold;}
dt.price{font-weight:bold;}
dd.price{font-weight:bold;}
div.price p{font-weight:bold;}

/*div.intro p{font-weight:bold;}
p.intro{font-weight:bold;}*/

.facebook-like a{
	display:block;	
	height:24px; 
}
.hidden{display:none;}

/* --------lang-------*/
#header div.lang{position:absolute;right:-10px; top:17px;width:225px/*180px*/;}
#header div.lang ul{
		margin: 0 4px 5px 0;
		 
	/*margin: 0 5px 5px 0;*/
	text-align: right;
}
#header div.lang ul li{
	display: inline;
	list-style: none;
		padding: 0 7px 0 10px;
	/*padding: 0 5px 0 5px;*/
		font-size:11px;
	color:#666666;
	font-weight:bold;

	}
#header div.lang ul.fr li.en, #header div.lang ul.de li.en, #header div.lang ul.de li.fr{
background: url(/images/separate-border.gif) 0 4px no-repeat;
}

#header div.lang ul.fr li.de, #header div.lang ul.en li.de, #header div.lang ul.en li.fr{
background: url(/images/separate-border.gif) right 4px no-repeat;
}
#header div.lang ul li.fr{
/*background: url(/images/separate-border.gif) 0 4px no-repeat;*/
}

#header div.lang ul li.de{
/*background: url(/images/separate-border.gif) 59px 4px no-repeat;*/
}
#header div.lang ul li.last{border-right: none;}
#header div.lang ul li a{
display:inline;
	text-decoration: none;
	font-weight:normal;
	color:#666666;
	
}
/* ------------------END HEADER-----------------*/

/*lang h1 index*/
.h1-index div.lang ul{text-align:center;margin-bottom:20px;}
.h1-index div.lang ul li{
display:inline-block;
font-size:14px;
margin:0 15px;
text-transform:uppercase;
color:#666666;
	font-weight:bold;
}
.h1-index div.lang ul li a{color:#666666;}
/*end lang h1 index*/

/*----------NAV TOOLS------------*/
ul#nav-tools{
	position:absolute;
	right:0;
	top:77px;
}
ul#nav-tools li{
	list-style-type: none;
	float:left;
	margin: 0 0 0 1px;
	padding:0 0 0 20px;
}
ul#nav-tools li a{
	margin:0;
	text-decoration: none;
	color: #393939;
	display:block;
	text-transform:uppercase;
	padding:0; 
	font-size:12px;
	font-weight:bold;
}
ul#nav-tools li.on a, ul#nav-tools li a:hover{
	color:#ff0000;
}


/*--------END NAV TOOLS--------*/

/*----------------menu--------------*/
#menu{
		width:197px;
		padding: 45px 0 0 0;
	position:relative;
	z-index:0;
	
}
#fahrzeuge #menu, #voitures #menu, #cars #menu, 
#uber-uns #menu, #a-propos #menu, #about #menu, 
#services #menu, #servicing #menu, 
#kontakt #menu, #contact #menu, 
#sitemap #menu, #plan-du-site #menu, 
#impressum #menu, #mentions-legales #menu, #legal #menu{display:none;}
#fahrzeuge h1 a, #voitures h1 a, #cars h1 a{color:#1C1C1C;text-decoration:none;}
#fahrzeuge h1 a:hover, #voitures h1 a:hover, #cars h1 a:hover{text-decoration:underline;}
span.ombre{
	position:absolute;
	display:block;
	width:727px;
	height:7px;
	z-index:10;
	background: #fff url(/images/ombre-horiz.jpg) 0 0 no-repeat;
}
div.auto-text span.ombre{
	}
span.ombre-vertic{
	position:absolute;
	width:7px;
	height:410px;
	background: url(/images/ombre-vertic.jpg) 0 0 no-repeat;
	z-index:1;
	left:-7px;
}
span.ombre-vertic2{
    display:block;
	position:absolute;
	width:9px;
	height:208px;
	background: url(/images/ombre-vertic-txt.jpg) 0 0 no-repeat;
	z-index:10;
	left:-9px;
	}
div.degrade-menu{
   background: url(/images/degrade-menu.jpg) 0 0 no-repeat;
   height:302px;
}
ul#nav1, ul#admin1{
	background: url(/images/border1.gif) 0 0 repeat-x;
	list-style: none;
	padding:0 0 0 0;
	margin:0 0 0 0;
}
ul#admin1{
	margin:1px 0;
}
ul#nav1 li, ul#admin1 li{
background: url(/images/border1.gif) 0 bottom repeat-x;	
margin:0 0 0 0;
	padding: 1px 0 1px 0;
	position: relative;
}
ul#nav1 li.on a, ul#nav1 li a:hover, ul#admin1 li.on a, ul#admin1 li a:hover{
		background: #f5f4f2 url(/images/bg-menu-main.jpg) 0 0 repeat-x;
}
ul#nav1 li a, ul#admin1 li a{
	cursor:pointer;
	margin:0 0 0 0;
		padding: 10px 0 10px 10px;
		display: block;
	text-decoration: none;
	color: #1c1c1c;
text-transform:uppercase;
    font-size:1.4em;
   border-top:1px solid #fff;
border-bottom:1px solid #fff;
	}

ul#nav1 li.on a, ul#nav1 li a:hover, ul#admin1 li.on a, ul#admin1 li a:hover{color: #ff0000;}

ul#nav1 li.on ul.nav2{
	padding:5px 0;
	list-style:none;
background:#f7f6f5;
}

ul#nav1 li.on ul.nav2 li{
	border: none;
		background:none;
	    padding:0 0 0 0;	
				}
#menu ul#nav1 li ul.nav2 li a{
border:none;
background:none;
margin: 0 10px 1px 10px;
padding:3px 10px 3px 10px;
color:#666666;
font-size:12px;

}

#menu ul#nav1 li.on ul.nav2 li.on a{
border:none;
background:#e6e5e4;
}

#menu ul#nav1 li.on ul.nav2 li a:hover{
	border:none;
background:#e6e5e4;

}


ul#nav1 li.on ul#nav2 #nav3 li{
	list-style-type:none;
		margin:2px 0 2px 33px;
		padding:0;
	}
ul#nav1 li.on ul#nav2 #nav3 li a{
	background:url(/images/fleche-link.gif) 0 6px no-repeat;
	font-size:10px;
	font-weight:normal;
	margin:0;
	color:#fff;
	padding:0 0 0 7px;
}
#menu ul#nav1 li.on ul#nav2 #nav3 li.on a{
	color:#bff575;
	font-weight:bold;
}
ul#nav1 li.on ul#nav2 #nav3 li a:hover{color:#bff575;}

.adress{
	color:#fff;
	margin:0 0 0 15px;
	padding:0 0 0 0;   
}
.fn, .adr, .tel, .street-address, .country-name{display:block;}
.adr, .tel{padding: 0 0 7px 0;}
.adr{line-height:18px;}

/* -------------------CONTENT----------------------*/
#main{/*margin:0 7px 0 8px;*/margin:0;padding: 21px 0 0 0;}
#main p{
	color:#393939;
	font-size:1.2em;
	line-height:16px;
	margin-bottom:10px;
}
.boxes{
	background:url(/images/degrade-index.jpg) 0 0 no-repeat;
	padding:20px 0 0 0;
	margin: 0 0;
	/*width:939px;*/
}
.boxes h2{
   font-size:14px;
 font-weight:normal;
text-transform:uppercase;
padding-bottom:10px;;
}
.boxes h2 a{color:#393939;text-decoration:none;}
.boxes .box1, .boxes .box2{
	list-style-type:none;
	float:left;
	padding:0;
}

.boxes .box1 p span{
   margin-left:5px;
}
.boxes li.clear{
   list-style-type:none;
}
.boxes div{
		height:259px;
		width:474px; 
	background:#f5f4f2 url(/images/bg-object.jpg) 0 0 repeat-x;
	padding:0;
}

.boxes .box1{margin: 0 0 0 0;}
.boxes .box2{margin: 0 0 0 5px;}

.boxes div h3{
	font-size:1.2em;
	text-transform:uppecase; 
	font-weight:bold;
	margin:10px 10px 7px 10px;
}
#main .boxes div p{
	margin:0 10px 4px 10px;
}
#main .boxes div p.pres{margin:10px 10px 4px 10px;text-align:center;}
#main .boxes div p.more{position:absolute;
	bottom:5px;width:293px;background:#fff;text-align:right;margin:13px 0 0 0;}
.boxes p.more a{display:block;font-size:11px;text-align:right;color:#ff0000;text-decoration:none;padding: 3px 0 2px 5px;}

#main .boxes div p{
   margin:0 10px 4px 10px;
}
#main .boxes div p.more{background:#fff;text-align:right;margin:13px 0 0 0;}
.boxes p.more a{font-size:11px;color:#ff0000;text-decoration:none;padding-right:5px;}
.boxes li div{position:relative;z-index:0;}
.boxes li div span.ombre{
	position:absolute;
	display:block;
	width:7px;
	height:127px;   
	background: url(/images/ombre1.jpg) 0 0 no-repeat;
	left:-7px;
	top:0px;
	z-index:1;
	display:none;
}

.banner{
	width:939px;
	height:300px;
	background:url(/images/banner.jpg) 0 0 no-repeat;
	margin:0 8px 0 7px;
}
#content{
	float:left;
	width:727px;
	margin-left:15px;
	padding: 0 0;
}
#fahrzeuge #content, #voitures #content, #cars #content, 
#uber-uns #content, #a-propos #content, #about #content,
#services #content, #servicing #content, 
#kontakt #content, #contact #content, 
#sitemap #content, #plan-du-site #content, 
#impressum #content, #mentions-legales #content, #legal #content {width:954px;margin-left:0;}
#content-text{position:relative;}
#content-text #breadcrumb{position:absolute;float:none;left:0;top:-15px;padding:0 0 0 20px;font-size:10px;text-transform:uppercase;color:#666666;}

#content-text #breadcrumb ul{margin:0;}
#content-text #breadcrumb ul li{display:inline;padding:0;margin:0;float:none;list-style-type:none;}
#content-text #breadcrumb ul li p{display:inline;padding:0;margin:0;color:#666666;font-size:10px;}

#content-text #breadcrumb a{color:#666666;}
#content-text h1{
   margin:8px 0 20px 0;
   padding:0 0 0 20px;
background: url(/images/fleche-h1.gif) 0 3px no-repeat;
}

#content-text p{
	line-height: 1.3em;
	margin: 13px 0;
	text-align: justify;
	color:#393939;
	font-size:1.2em;
}
#content-text p a.external, #content-text p a, #content-text ul.liste a{color:#393939/*bff575*/;}
#content-text p a.external:hover, #content-text p a:hover, #content-text ul.liste a:hover{color:#ff0000/*f3f31a*/;}
#content-text .logout a{color:#393939/*bff575*/;}
#content-text .logout p a:hover{color:#ff0000/*f3f31a*/;}
/*-----------END CONTENT---------*/

/* -------------------FOOTER----------------------*/
#footer{
	 clear: both;

	background: url(/images/footer.jpg) center 0 no-repeat;
	height: 100px;
	color: #393939;
	position: relative;
	margin: 0px;
	
	text-align:center;
	margin: 15px 0 0 0;
}

#footer .footer-content{
 
}
#footer .hosting{
   float:right;
   margin-top:33px;
}
#footer .hosting p{
   font-size:12px;
}
#footer .hosting p a{color:#1485cc;}
#footer .hosting p a:hover{color:#ff0000;}
#footer .vcard{padding-top:10px;}
#footer .adrleft1{
   float:left;
  width:200px;
}
#footer .adrleft1 span, #footer .adrleft2 span{font-size:12px;line-height:16px;color:#666666;}
#footer .adrleft2{margin: 23px 0 0 200px;}
#footer .adrleft2 span{padding:0;}
#footer span.fn{display:block;width:138px;height:16px;background: url(/images/logo-footer.gif) 0 0 no-repeat;margin: 0 0 7px 0;}
#footer span.fn strong{display:none;}
#footer div.hosting ul#nav-footer{
   margin-bottom:7px;
}
#footer div.hosting ul#nav-footer li{
list-style-type:none;
text-align:right;
line-height:16px;
}
#footer div.hosting ul#nav-footer li a{
font-size:12px;
color:#393939;
text-align:right;
}
#footer div.hosting ul#nav-footer li a:hover, #footer div.hosting ul#nav-footer li.on a{
   color:#ff0000;
}

/*------------FOOTER--------------*/
/*=================END CSS LAYOUT=================*/

/*=================CSS CONTENU=================*/
/* -------------------INDEX----------------------*/
#index #content-text{
	width:444px;
	float:left;
}
/*---------------------------END INDEX----------------------------------*/

/*------PLAN ACCES-----*/
.plan{
	margin:20px 0 0 0;
	text-align:center;
}
/*---END PLAN ACCES---*/

/*-----NEWS, COURS, PROMOTION INDEX-----*/
.news-index{
	float:left;
		width:206px;
		margin:21px 0 0 40px;
}
.cours{
	float:left;
	width:202px;
	margin: 20px 40px 0 0;
}
.promotions{
	float:left;
	width:202px;
	margin: 20px 0 0 0;
}
.promotions img{border:2px solid #236495;}
#content-text .promotions p strong{color:#fff;}
.promotions span.barre{
	color:#ff7f7f;
	text-decoration:line-through;
	margin:0 10px 0 0;
}
.news-index h2, .cours h2, .promotions h2{
	margin: 0 0 10px 0;
	text-transform:uppercase;
	font-size:1.7em;
	color:#fff;
	font-weight:normal;
}
#content-text .promotions p a{
	color:#c2e4f2;
	text-decoration:none;
	font-size:0.9em;
}
#content-text .promotions p.more a{
	text-decoration:underline;
}
#content-text .promotions p a:hover{
	color:#c2e4f2;
	text-decoration:underline;
}
.news-index h3, .cours h3{margin:0 0 0 0;}
#content .cours p.date, #content .news-index p.date{clear:both;font-size:10px;color:#e1eef7;}

.news-index h3 a, .cours h3 a{
	color:#bff575;
	font-size:1.2em;
	text-decoration:none;
	font-weight:bold;
	line-height:16px;
}
.news-index p, #content-text .cours p{line-height:16px;margin:0;}
.news-index p.txt a{
	color:#c2e4f2;
	font-size:1.1em;
	line-height:16px;
	text-decoration:none;
}
.news-index p.txt a strong{
   font-weight:normal;
}
#content-text .cours p.txt a{
	color:#c2e4f2;
	font-size:0.9em;
	line-height:16px;
	text-decoration:none;
}
.news-index p a:hover, #content-text .cours p.txt a:hover{text-decoration:underline;}
.news-index p.more a{padding-left:7px;background: url(/images/fleche-link.gif) 0 5px no-repeat;color:#fefe1a/*bff575*/;font-size:1.1em;}
.cours p.more a{padding-left:7px;background: url(/images/fleche-link.gif) 0 5px no-repeat;color:#fefe1a/*bff575*/;font-size:0.9em;}
#content-text .promotions p.more a{padding-left:7px;background: url(/images/fleche-link.gif) 0 5px no-repeat;color:#fefe1a/*bff575*/;font-size:0.9em;}
.news-index p.more a:hover, #content-text .cours p.more a:hover, #content-text .promotions p.more a:hover{color:#ffdd00/*f3f31a*/;}
.news-index .actu, .cours .actu{
   margin:0 0 10px 0;
   padding:0 0 10px 0;
   border-bottom:2px solid #3c76a1; 
}
/*---------END NEWS INDEX-------------*/

/*------------ACTUALITES + COURS-----------------*/
#content-text div.actuality-container div.actualite, 
#content-text div.prcoality-container div.prcoalite{
   margin:0 0 30px 0;
   padding: 0 0 30px 0;
   color:#c2e4f2;
   text-align:justify;
   line-height:16px;
   font-size:12px;
   border-bottom:2px solid #236495;
}
#content-text div.actuality-container div.actualite p, 
#content-text div.prcoality-container div.prcoalite p{
	font-size:12px;
	line-height:16px;
}
#content-text div.actuality-container div.actualite a, 
#content-text div.prcoality-container div.prcoalite a{color:#f3f31a;}
#content-text div.actuality-container div.actualite a:hover, 
#content-text div.prcoality-container div.prcoalite a:hover{color:#ffdd00/*f3f31a*/;}
#content-text div.prcoality-container h2, 
#content-text div.prcoality-container h2{padding-top:0;}
#content-text div.actuality-container div.actualite p.date, 
#content-text div.prcoality-container div.prcoalite p.date{
		margin:-10px 0 10px 0;
	
	font-size:10px;
}
div.actualite ul li, div.actualite ol li, div.prcoalite ul li, div.prcoalite ol li{line-height:16px;}
.actuality-container ul, .actuality-container ol, 
.prcoality-container ul, .prcoality-container ol{margin:10px 10px 10px 30px;}
.actuality-container ol li, .actuality-container ul li, 
.prcoality-container ol li, .prcoality-container ul li{
	margin:5px 0 0 0;
	padding:0 0 0 0;
	color:#c2e4f2;
	font-size:1.1em;
	list-style-position:outside;
}
.photo_center{text-align:center;}
.photo_center .bg_photo{
	margin: 0 auto;
    width:400px;
    padding:10px 10px 8px 10px;
	text-align:center;
	border:2px solid #236495;
	background:#064e81;
}
.photo_center .bg_photo .middle{
	text-align:center;
}
.photo_center .bg_photo img{border:2px solid #236495;}
#content .photo_center .bg_photo p{
    margin: 3px 0 0 0;
    text-align: center;
	color:#c2e4f2;
	font-size:1.1em;
}	
.photos_float{margin:10px 0 5px 0;}
.photos_float .bg_photo{
 	margin: 0 auto;
	background:#064e81;
    padding:10px 10px 8px 10px;
	border:2px solid #236495;
}
.photos_float2{margin-top:15px;}
.photos_float2 .bg_photo{
		margin: 0 58px;
	min-height:160px;
	width:204px;
	    float:left;
	text-align:center;
	background:#064e81;
    padding:10px 10px 8px 10px;
	border:2px solid #236495;
}
.photos_float2 .bg_photo .middle{
   height:154px;
   text-align:center;
   vertical-align:middle;
}
.photos_float2 .bg_photo .middle *{
   vertical-align:middle;
}
.photos_float2 .bg_photo .middle span{
   line-height:149px;
}
.photos_float2 .bg_photo .middle i{
		}
.photos_float .bg_photo img, .photos_float2 .bg_photo img{border:2px solid #236495;}
#content .photos_float .bg_photo p, #content .photos_float2 .bg_photo p{
    margin: 3px 0 0 0;
    text-align: center;
	color:#c2e4f2;
	font-size:1.1em;
}
.photos_left{float:left;}
.photos_left .bg_photo{
	margin : 0 20px 10px 0;   
	background:#064e81;
    padding:10px 10px 8px 10px;
	border:2px solid #236495;
		width:200px;
		text-align:center;
}
.photos_left .bg_photo img{border:2px solid #236495;}
#content .photos_left .bg_photo p{
	margin:3px 0 0 0;
    text-align:center;
	color:#c2e4f2;
	font-size:1.1em;
}

.photos_center .photo-thumb{
	border:2px solid #236495;
	background:#064e81;
	padding:10px;
	width:150px;
	float:left;
	height:150px;
	margin-top:20px;
}
.photos_center .photo-thumb .bg_photo *{vertical-align: middle;}
.photos_center .photo-thumb .bg_photo{
	text-align:center;
}
.photos_center .photo-thumb .bg_photo i{
	}
.photos_center .photo-thumb .bg_photo span{
		line-height: 150px;
	}
.photos_center .photo-thumb .bg_photo span a{border:none;text-decoration:none;}
.photos_center .photo-thumb .bg_photo span img{border:2px solid #236495;}
.photo-comment{ 
    text-align: center;
	font-size:0.9em;
	font-style:italic;
}
.photo-thumb p{
	text-align: center;
	font-size: 0.9em;
	font-style: italic;
}
.actualite .txt-right, .prcoalite .txt-right{
		width:446px;
		float:left;
	line-height:16px;
	font-size:12px;
	text-align:justify;
}
.actualite .txt-left, .prcoalite .txt-left{
	text-align:justify;
	font-size:12px;
		width:446px;
		float:left;
	line-height:16px;
}
.actualite .txt-normal, .prcoalite .txt-normal{
	text-align:justify;
	line-height:16px;
}
.photos_right{float:right;}
.photos_right .bg_photo{
	margin : 0 0 10px 20px;   
	background:#064e81;
    padding:10px 10px 8px 10px;
   	border:2px solid #236495;
    	width:200px;
		text-align:center;
}
.photos_right .bg_photo img{	border:2px solid #236495;}
#content .photos_right .bg_photo p{
	margin:3px 0 0 0;
    text-align:center;
	color:#c2e4f2;
	font-size:1.1em;
}
.downloads{margin:15px 0 0 0;}
/*-----------END ACTUALITES-------------*/

/*-------ATELIER-----------*/
.three-img{margin: 10px 0 0 0;}
.three-img img{
	border:2px solid #236495;
	margin: 0 3px 0 0;
}
/*------END ATELIER------*/

/*-----MAGASIN-----*/
.img-right{
	border:2px solid #236495;
	float:right;
	margin:5px 0 10px 10px;
}
.horaires-magasin{
	border:2px solid #236495;
	width:240px;
	padding:0 10px;
	background:#064e81;
	margin-bottom:20px;
}
#content-text .horaires-magasin p strong{color:#c2e4f2;}
/*------END MAGASIN------*/

/*-------LIENS--------*/
dl.links dt{
   line-height: 16px;
   font-weight: bold;
   padding:0 0 0 10px;
   margin: 0 0 5px 0px;
   clear:both;
   background: url(/images/fleche-link.gif) 0 center no-repeat;
}
dl.links dt a{
	color: #bff575;
	font-size: 1.2em;
}
dl.links dt a:hover{color: #f3f31a;}
dl.links dd{
	display:block;
	margin:0 0 10px 10px;
	clear:left;
	font-size: 1.2em;
	color:#c2e4f2;
	font-weight:normal;
}
#content-text dl.links dd p{margin:0 0 0 0;}
.photos{margin-top:20px;}
.photos dl{
	display: inline;
	float: left;
	margin-top:5px;
	width: 170px;
}
.photos dl dd,dt{
	margin-left: 0;
	text-align: center;
}
.photos dl dt{padding:6px;}
#content-text .photos dl dt a{color:#f3f31a;font-size:1.2em;}
#content-text .photos dl dt a:hover{color:#ffdd00;}
.photos{text-align: center;}

/*---------------Clubs-------------------------*/
dl.club{
	display: block;
	margin-top:20px;
}
dl.club dt{	
	display: block;
	clear:both;
	text-align: left;
	color:#bff575;
	font-size:1.2em;
	line-height:16px;
}
dl.club dd{
	color:#c2e4f2;
    font-size:1.2em;
    line-height:16px;
	margin: 10px 0 20px 0 ;
    padding:0 0 20px 0;
	clear:both;	
	border-bottom: 2px solid #236495;
}
#content-text dl.club dd a{color:#f3f31a;}
#content-text dl.club dd a:hover{color:#ffdd00;}
dl.club dd img{
	border: 2px solid #236495;
	float:right;
}
.link_dt{
	display: inline;
	height: 130px;
	margin-top:20px;
}
.link_dt dd img{background:#fff;border: 2px solid #236495;}
.link_dt dt{
	margin-bottom: 2px;
	padding:5px 0 10px 0;
	font-size:1.2em;
}
#content-text .link_dt a{color:#f3f31a;}
#content-text .link_dt a:hover{color:#ffdd00;}

.marques{
	border: 2px solid #236495;
	padding: 2px 2px 2px 2px;
	text-align: left;
	margin : 2px 0 5px 0;
}
.marques p{margin: 2px 0 1px 0;}
.marques img{border: 2px solid #236495;}
.partner{
	padding: 0 0 20px 0;
    margin: 0 0 20px 0; 
    border-bottom: 2px solid #236495;
}
.partner .img_left2{
	width:194px;
    float: left;
	display : block;
	margin: 0px 10px 2px 0;
	text-align: center;
	border:2px solid #236495;
    padding:10px;
    background: #064e81;
}
.partner .img_left2 img{
	padding:5px;
	background:#fff;
	border:2px solid #236495;
}
.partner .txt-right{margin-left:225px;}
#content-text .partner .txt-right a{color:#f3f31a;}
#content-text .partner .txt-right a:hover{color:#ffdd00;}

/*------END LIENS----------*/

/*-------SITEMAP-----------*/
.plan-du-site .box{
	background:#f5f4f2;
	padding:10px;
		min-height:100px;
		float:left;
	width:200px;
	margin-right:15px;
}
.plan-du-site .box h2{color:#393939;}
#content .plan-du-site .box ul{
	padding:5px 0 0 0;
	margin:0;
}
#content .plan-du-site .box ul li{
	margin:0;
	padding:0;
	list-style-type:none;
}
#content .plan-du-site .box ul li a{
	color:#666666;
	margin:0;
	padding:0;
	line-height:1.6em;font-size:1.2em;
}
#content .plan-du-site .box ul li a:hover{color:#ff0000;}
/*------END SITEMAP-------*/

/*---FORMULAIRE DE CONTACT--*/
.form-contact, .new-form-contact{
/*	margin:20px 0 0 0; SLY*/
margin: 0;
	padding:0;
}

#content .form-contact p, #content .form-contact input, 
#content .form-contact select, #content .form-contact textarea, 
#content .new-form-contact p, #content .new-form-contact input, 
#content .new-form-contact select, #content .new-form-contact textarea{
	color:#666666;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content .form-contact input, 
#content .form-contact select, #content .form-contact textarea, 
#content .new-form-contact input, 
#content .new-form-contact select, #content .new-form-contact textarea{padding:4px 5px;}
#content .form-contact input, #content .form-contact select, #content .form-contact textarea, #content .new-form-contact input, #content .new-form-contact select, #content .new-form-contact textarea{background:#f5f4f2;border:1px solid #dbdad9;}
#content .form-contact input, #content .new-form-contact input{
	width: 612px/*350px*/;
padding:5px 3px;
}
#contact h2, #kontakt h2{
margin-bottom:20px;
}
#contact #content .form-contact textarea, #kontakt #content .form-contact textarea{
		width:608px/*346px*/;
	}
#content .form-contact input#tva, #content .form-contact input#crashed, 
#content .new-form-contact input#tva, #content .new-form-contact input#crashed{
	width:auto;
	border:none;
	background:none;
}

#content .form-contact p.tit_form label.tva, #content .form-contact p.tit_form label.crashed, 
#content .new-form-contact p.tit_form label.tva, #content .new-form-contact p.tit_form label.crashed{
   margin-left:23px;
}

.form-contact fieldset legend, .new-form-contact fieldset legend{
   font-size:12px;
   font-weight:bold;
   color:#393939;
   padding:20px 0 10px 0;
}
#content .form-contact select, #content .new-form-contact select{width: 122px;}
#content .form-contact p.tit_form, #content .new-form-contact p.tit_form{
	float:left;
	width:35%;
	padding:4px 0;
	margin:5px 0 0 0;
}
.required-fields{
	color:#666666;
	margin-bottom:5px;
}
.required-fields img{margin-right:5px;}
.tit_form label{margin:0 0 0 5px;}
#content .form-contact p.in_form, #content .new-form-contact p.in_form{
   float:left;
   width:65%;
   margin:5px 0 0 0;
}
#content .form-contact #message, #content .new-form-contact #message{
   width:350px;
   height:150px;
}
#content p.in_form2{margin:10px 0 0 0;}
#content .form-contact p.in_form button.submit, 
#content .form-contact p.in_form input.submit {
	color:#666666;
	background:#f5f4f2;
	font-weight:bold;
	font-size:12px;
	padding: 3px 10px;
	border: none;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#fahrzeugankauf #content .form-contact p.in_form input.submit, 
#vehicule-a-vendre #content .form-contact p.in_form input.submit, 
#achat-vehicules #content .form-contact p.in_form input.submit,
#car-purchase #content .form-contact p.in_form input.submit{
	width:auto;
 }

#fahrzeugankauf #content .form-contact, 
#vehicule-a-vendre #content .form-contact, 
#achat-vehicules #content .form-contact, 
#car-purchase #content .form-contact{
	margin-top:0;
 }
 #fahrzeugankauf #content .top-contact, 
#vehicule-a-vendre #content .top-contact, 
#achat-vehicules #content .top-contact, 
#car-purchase #content .top-contact{
		margin-bottom:10px;
	margin-top:5px;
	
 }
 
 #fahrzeugankauf #content .top-contact .plan-acces, 
#vehicule-a-vendre #content .top-contact .plan-acces, 
#achat-vehicules #content .top-contact .plan-acces, 
#car-purchase #content .top-contact .plan-acces{
   display:none;
}

#fahrzeugankauf #content .top-contact .vcard, 
#vehicule-a-vendre #content .top-contact .vcard, 
#achat-vehicules #content .top-contact .vcard, 
#car-purchase #content .top-contact .vcard{
   width:592px;
   height:120px;
}
#content .js-contact span.contact{
	color:#555555/*088bdc*/;
	font-size:1.4em;
	font-weight:bold;

}
#content span.contact .new-form-contact button.submit{
	background:#e3e2e1;
}
#content .form-contact p.in_form button.submit:hover, 
#content .form-contact p.in_form input.submit:hover{
	background:#f5f4f2;
	color:#ff0000;
	border:none;
}
#content span.contact .new-form-contact button.submit:hover{
	background:#e3e2e1;
	color:#ff0000;
}
#content .new-form-contact p.in_form button.test{
	color:#666666;
	background:#e3e2e1;
	font-weight:bold;
	font-size:12px;
	padding: 3px 10px;
	border: none;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content .new-form-contact p.in_form button.test:hover{
	background:#e3e2e1;
	color:#ff0000;
	border:none;
}
#content span.contact button#close_form{
	color:#666666;
	background:#e3e2e1;
	font-weight:bold;
	font-size:12px;
	padding: 3px 10px;
	border: none;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content span.contact button#close_form:hover{
background:#e3e2e1;
color:#ff0000;
}
#content .form-contact p.tit_form span.definitively-required, 
#content .new-form-contact p.tit_form span.definitively-required{
		background:url(/images/def-required.png) 0 -2px no-repeat;
	}
#content .form-contact p.tit_form span.required, 
#content .new-form-contact p.tit_form span.required{
		background:url(/images/required.png) 0 1px no-repeat;
	}
#content .form-contact p.tit_form span, #content .new-form-contact p.tit_form span{padding: 0 5px;}

#content p.in_form .miss{display:block;}
#content p.in_form .miss, #content .form-contact .miss-message, #content .new-form-contact .miss-message{font-size:10px;}
#content p.in_form2 .miss{
   font-size:10px;
   display:block;
   margin-left:40%;
}
#content span.contact{
   display:block;
   clear:both;
   margin-top:20px;
   margin-bottom: 20px; /* SLY */	
}
#content span.contact .top-contact .clear, 
#content span.contact .top-contact2 .clear{border:none;
background:none;}
#content span.contact .vcard{height:1%;padding-left:0;}
#content span.contact div.plan-acces{height:94px;}
#content span.contact div.plan-acces a{height:94px;}

/*#content span.contact form.form-contact div.clear{
	background:none;
	border:none;
}*/
/*#content span.contact form.form-contact{
	width:442px;
	
}
#content span.contact form.form-contact p.in_form input{
	width:220px;
	background:#fff;
}*/
#content span.contact .form-contact #message{
		/*width: 217px;*/
			/*background:#fff;*/
}




.top-contact2{
    	margin:-10px 0 30px 0;
	}
.top-contact2 .vcard{
   float:left;
      width:219px;
    height:97px;
   	margin-right:15px;
	background:#f5f4f2;
	padding:10px;
}
.top-contact2 .vcard span.title{font-weight:bold;}
.top-contact2 .vcard span.fn{padding-bottom:5px;}
.top-contact2 .vcard span{display:block;font-size:12px;line-height:16px;}
.plan-acces2{float:left;width:473px;height:117px;}
.plan-acces2 a{cursor:pointer;display:block;height:117px;width:362px;}
#content .top-contact2 #message{
		width: 346px;
	}
#contact #content-text button#close_form, 
#kontakt #content-text button#close_form{display:none;}

.clear2{clear:both;}
.js-contact{
	clear:both;
}
#content div.js-contact form.new-form-contact div.clear, 
#content div.js-contact form.form-contact div.clear{
	border:none;
	background:none;
}
#content .js-contact {
	margin-top:20px;
}
#content .js-contact .new-form-contact p.tit_form, 
#content .js-contact .form-contact p.tit_form{
	width:240px;
}

#content .js-contact .new-form-contact p.in_form, 
#content .js-contact .form-contact p.in_form{
	width:674px/*446px*/;
}

#content .js-contact .new-form-contact p.in_form input, 
#content .js-contact .form-contact p.in_form input{
	background:#fff;
	
		width:666px/*439px*/;
		
}
#content .js-contact .new-form-contact #message, 
#content .js-contact .form-contact #message{
	background:#fff;
	
		width:662px/*435px*/;
		
}
#content .js-contact .form-contact p.in_form button.submit, #content .js-contact .new-form-contact p.in_form button.submit, #content .js-contact p button#close_form{
	color:#666666;
	background:#e3e2e1;
	font-weight:bold;
	font-size:12px;
	padding: 3px 10px;
	border: none;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content .js-contact .form-contact p.in_form button.submit:hover, #content .js-contact .new-form-contact p.in_form button.submit:hover, #content .js-contact p button#close_form:hover{color:#ff0000;}

/*=================END FORMULAIRE DE CONTACT=============================*/

/* Downloads*/
span.pdf, span.doc, span.xls, span.ai, span.gif, span.jpg, span.file{
	padding:4px 25px 4px 0;
	}
span.pdf{
    	background: url(/images/cms/docs/pdf.png) top right no-repeat;
	}
span.doc{
    	background: url(/images/cms/docs/doc.png) top right no-repeat;
	}
span.xls{
		background: url(/images/cms/docs/xls.png) top right no-repeat;
	}
span.ai{
		background: url(/images/cms/docs/ai.png) top right no-repeat;
    }
span.gif{
    	background: url(/images/cms/docs/gif.png) top right no-repeat;
	}
span.jpg{
    	background: url(/images/cms/docs/jpg.png) top right no-repeat;
	}
span.file{ 
    	background: url(/images/cms/docs/files.png) top right no-repeat;
	}

/* --------login form-------*/
.login input{
	border:1px solid #dbdad9;
	padding:4px 5px;
	width: 120px;
   background:#fff;
font-size:12px;
	font-family: Lucida, Arial, Verdana, Helvetica, sans-serif;

color:#666666;
}
#content .login{margin:20px 0 0 0;}
#content .login .in_form{margin:5px 0 15px 0;}
#content .login .tit_form{margin: 0 0 5px 0;}
#content .login input.submit{
	color:#666666;
border:1px solid #dbdad9;

	background: #f5f4f2;
	font-weight:bold;
	font-size:12px;
	padding: 3px 10px;
	border: none;
	cursor: pointer;
	font-family: Lucida, Arial, Verdana, Helvetica, sans-serif;
    width: 80px;
}
#content .login label{margin:0;}

#content .login input.submit:hover{
	background: #f5f4f2;
	color:#ff0000;
	
}
div.login{}
div.login form fieldset legend{	
	color: #fff;
	font-size:1.7em;
	margin:21px 0 0 0;
	text-transform:uppercase;
}
p.username{
	color: #352f31;
	font-size: 0.95em;
}
p.username input{
	border: none;
	background: none;
	color: #adcf51;
	font-weight: bold;
	font-size: 0.9em;
	cursor:	pointer;
}
p.username input#logout{
	height: 25px;
	width: 115px;
	color: #adcf51;
	font-size: 12px;
	font-weight: bold;
	background: url(/images/bg-submit-logout.gif) right 0px no-repeat;
	padding: 0 25px 5px 0;
	position:relative;
}
form p.username span.left{width: 50%;} 
form p.username span.left em{ font-weight: bold;}
form p.username span.right{	
	width:46%;
	margin: 0;
}

/*-----GALERIE PHOTO-----*/
.gallery-entry{
	float:left;
	
	list-style-type:none;
	padding:10px 8px 10px 8px;
	width:200px;
		margin:0 10px 20px 0;
	min-height:182px;
		border:1px solid #dbdad9;

	background: #f5f4f2;
}
div.gallery-menu{margin-top:0;}
ul.gallery-menu li{list-style-type:none;}
.gallery-entry span{
   font-size:12px;
   color:#393939;
   font-weight:bold;
   border-bottom:1px solid #dbdad9;
   padding:0 0 10px 0;
   margin:0 0 10px 0;
   width: 200px;
   display:block;
}
.gallery-entry span.gal-title{height:24px;}
.gallery-entry a img{border:1px solid #dbdad9;margin:0 auto;text-align:center;}
.gallery-entry a{width:200px;text-align:center;display:block;}

/*-------------------------------- GALERIE ---------------------------------------*/
#galerie{
	/*border: 1px solid #263865;
	background-color: #fff;*/
	margin-bottom: 15px;
}
#content-text div.gal-text p{
   font-size:12px;
   color:#666666;
}
div.gal-title h2{
   margin-bottom:10px;
}
#content-text div.gal-text p a{color:#666666;}
#content-text div.gal-text p a:hover{color:#ff0000;}

#content-text div.gal-text ul, #content-text div.gal-text ol{padding:5px 0 10px 30px;}
#content-text div.gal-text ul li, #content-text div.gal-text ol li{line-height:16px;}
#content-text div.gal-text{
   font-size:12px;
   color:#666666;
   line-height:16px;
   margin: 0 0 10px 0;
}
#content-text div.gal-text strong{color:#666666;}
#content-text div.gal-text a{color:#666666;}
#content-text div.gal-text a:hover{color:#ff0000;}

.galerie-img-details{
	width: 215px;
	float: left;
	height: 199px;
	
	/*margin: 0 12px 10px 0;*/
		margin: 0 7px 30px 8px;
		text-align: center;
}
.galerie-img-title{
	font-size: 1.2em;
	text-align: center;
		width: 211px;
	height: 15px;
		padding: 5px 2px 2px 2px;
	margin: 3px auto 0px auto;
	color: #666666;
}
.galerie-img{
	vertical-align: middle;
	text-align: center;
	width: 215px;
	height: 172px;
   border:1px solid #dbdad9;

	background: #f5f4f2;
	margin: 0 auto;
}
.galerie-img span a img{border: 1px solid #dbdad9;}
.galerie-img  span{
	line-height: 167px;
}
.galerie-img-title  span.img-comment, .galerie-img-title span.img-title{
	display:block;
	text-align:center;
	/*width:20px;*/
}
.galerie-img * {vertical-align: middle;}
.galerie-img i{
		}
#content-text p.retour_album{
	margin-bottom:3px;
	padding:0 0 0 11px;
	background: url(/images/fleche-retour.gif) 0 5px no-repeat;
}
#content-text p.retour_album a{ padding: 0 0 0 5px;color:#666666/*bff575*/;}
#content-text p.retour_album a:hover{color:#ff0000/*f3f31a*/}

.pages{clear:both;}
.pager{clear:both;margin:10px 0 10px 0;}
.pager li {
	display:inline;
	margin-right:6px;
	font-size:11px;
}
#content-text .pager li a{color:#666666;}
#content-text .pager li a:hover{color:#ff0000;}
.pager li.current-page-number{
	color:#ff0000;
	font-weight:bold;
}
div.gal-title{margin-top:25px;}

/*-----END GALERIE PHOTO-----*/

/*-------BANNER-------*/
.img-box-content{
margin:10px 0 10px 0;
	padding: 0 0 0 0px;
	height: 441px;
   /*background: url(/images/banner.jpg) 0 0 no-repeat;*/
}
.img-box-content .slide{
  position:absolute;
  z-index:0;
}
.img-box-content .slide img{position:relative;z-index:1;}
.img-box-content span.ref-contact{
	color: #235CBF;
	font-size: 0.98em;
	padding: 10px 5px;
	display: block;
}

/*--------END BANNER---------*/


#content-text div.submit{
	margin:20px 0 20px 22%;
}
#content-text div.submit input.submit{
	color:#fff;
	background: #236495;
	font-weight:bold;
	font-size:12px;
	padding: 3px 10px;
	border: none;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 80px;
}

#content-text div.submit input.submit:hover{
	background: #407aa6;
	color:#f3f31a;
	border:none;
}

/*--end products--*/

/*---------END OUR PRODUCTS----------*/
/*-------404-----*/

.txt-404{
	margin-left:20px;
	width:433px;
	float:left;
}
#content-text .txt-404 p a:hover{color:#ff0000;}
.txt-404 h1{
	margin-top:0;
	padding: 0 0 10px 0;
	border-bottom:2px solid #064e81;
}
.txt-404 h1 span{
	color:#ff0000;
}

ul.contact-response li{
	margin:0 0 0 20px;
	line-height:16px;
	color:#393939;
}
ul.contact-response a{font-size:1.2em;color:#393939;}
#content-text ul.contact-response a:hover{color:#ff0000;}

#content p.contact-response{
	margin:0 0 0 0;
}
/*-----END 404------*/
.classic-view {margin:10px 0;}
.classic-view a{
	color:#c2e4f2;
	font-size:1.2em;
}

.serv-center{
	text-align:center;
}

.img-services{
	/*margin: 10px auto 0 auto;*/
	position:relative;
		/*padding:5px;
	width:630px;*/
		/*background:#e3e2e1;*/
	margin-top:10px;
}
#content div.serv-center div.clear{height:1px;background:none;}




div.autos ul.rub-acc div.image{
	vertical-align: middle;
}
div.autos ul.rub-acc div.image span a img{border: none;}
div.autos ul.rub-acc div.image span{line-height: 150px;}
div.autos ul.rub-acc div.image * {vertical-align: middle;}
div.autos ul.rub-acc div.image i{
		}




.img-services div.img{
	vertical-align: middle;
	position:relative;
	text-align: center;
	width: 314px/*200px*/;	
	height: 236px/*150px*/;
	float:left;
	margin:0 5px 0 0;
}
.img-services div.last{margin-right:0;}
.img-services div.img span a img{border: none;}
.img-services div.img span{line-height: 233px/*150px*/;}
.img-services div.img * {vertical-align: middle;}
.img-services div.img i{
		}
div.serv-center{
	background: url(/images/border1.gif) 0 bottom repeat-x;
	margin-bottom:20px;
	padding-bottom:20px;
}
div.serv-text ul, div.serv-text ol, div.serv-text ul, div.serv-text ol{
	margin-left:30px;
	margin-bottom:10px;
}
div.serv-text{font-size:12px;color:#393939;line-height:16px;}
#main div.serv-text a{color:#393939;}
#main div.serv-text a:hover{color:#ff0000;}
#content div.serv-text p, #content div.serv-text p{font-size:12px;}
div.serv-text ul li, div.serv-text ol li, div.serv-text ul li, div.serv-text ol li{
   font-size:12px;
   color:#393939;
   line-height:16px;
}

#content h2.title-rubrique-acc{
   margin-top:80px;
}
div.contactmap #gmdialog{
   overflow:hidden;
   padding:0;
}
div.contactmap .ui-dialog-titlebar{
   background:#f5f4f2;
   padding-left:7px;
   border-left:1px solid #e3e2e1;
   border-right:1px solid #e3e2e1;
   border-top:1px solid #e3e2e1;
   height:25px;
}
div.contactmap{padding:0;border:none;}
div.contactmap .ui-dialog-titlebar a{
	font-size:12px;
	color:#393939;
	font-weight:bold;
	left:10px;
	margin:0;
	top:0;
	padding:0;
	display:block;   
width:100px;
	}
div.contactmap .ui-corner-all { -moz-border-radius: 0; -webkit-border-radius: 0; }

div.contactmap .ui-dialog-titlebar a span{
	background: url(/images/close-plan.gif) 0 2px no-repeat;
width:100px;
display:block;
margin:5px 0 5px 0;
padding:0 0 0 15px;

	}
div.contactmap #ui-dialog-title-gmdialog{
	display:none;
}
.uber-uns img{
   margin-left:20px;
margin-bottom:5px;
}
div.funding h3{
	color:#555555/*088bdc*/;
	font-size:1.4em;
	font-weight:bold;
	margin-bottom:10px;
}
div.funding div.notice{
	background:#e3e2e1;
	padding:5px 15px 5px 15px;
	width:300px;
}
#content div.funding p.price-big{
	color:#ff0000;
	font-weight:bold;
}
div.funding div.price-notice{
	border:1px solid #e3e2e1;
	padding:0 15px 0 15px;
	width:298px;
	margin-bottom:20px;
}
#content div.funding div.price-notice p, div.funding div.price-notice h2{text-align:center;}
#content div.notice p{
	margin:5px 0 5px 0;
}
#atic_stumbleupon, #atic_twitter, #atic_print, #atic_reddit, #atic_favorites, #atic_gmail, #atic_blogger, #atic_tumblr, #atic_pinterest_share, #atic_more, .at-whatsthis.at-logo, .at-settings { display:none; }
a.addthis_button img, a#atic_viadeo, a#atic_live, a#atic_mailto { display:none; }
a.addthis_button {
	display:block;
	background-image: url(/images/addthis.gif);
	width:50px;
	height:20px;
    position:absolute;
    top:13px;
    right:188px;
	z-index:89;
	cursor:pointer;
}
div.bouton-share{position:relative;}
div.bouton-share a.addthis_button{
	position:relative;
	top:auto;
	right:auto;
}
div#popup-window{right:74px/*-17px*/;position:absolute;}
div#popup-window #at15s{left:auto!important;top:25px!important;}
body.pret {
	overflow-x:hidden;
	overflow-y:hidden;
	background: none!important;
}
div.logo.pret {
	margin-top:5px!important;
	padding-bottom:10px!important;
}
div.logo.pret a {
	margin-left:20px!important;
}
#header.pret {
	height:45px!important;
}
/*TEST AVEC TAILLE IMAGE*/
/*.small_imgs img{height:100px!important;width:150px!important;}
.big-img img{width:617px!important;height:411px!important;}

.img-services img{width:314px!important;height:236px!important;}


#teaser img{width:954px!important;height:441px!important;}
.boxes div img{width:474px!important;height:219px!important;}
ul.autos li div.image img{width:314px!important;height:145px!important;}*/